
body{
    font-family: 'Montserrat', sans-ser
}

header{
    background-color: #BBBBBB;
    padding: 20px 0;
}
.caja{
    width: 940px;
    position: relative;
    margin:  0 auto;
}

nav {
    position: absolute;
    top: 110px;
    right: 0;
}

nav li{
    display: inline;
    margin: 0 0 0 15px;
}

nav a{
    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
    font-size: 22px;
    text-decoration: none;
}

nav a:hover{
    color: #C78C19;
    text-decoration: underline;
}

/*Aquí inicia el CSS para nuestra home*/

#banner{
    width: 100%;
}

.principal{
    padding: 3em;
    background: #FEFEFE;
    width: 940px;
    margin: 0 auto;
}

.titulo-principal{
    text-align: center;
    font-size: 2em;
    margin: 0 0 1em;
    clear: left;
}

.titulo-principal::first-letter{
font-weight: bold;
}   

.principal p{
    margin: 0 0 1em;
}


.principal strong{
    font-weight: bold;
}


.principal em{
    font-style: italic;
}


.utensilios{
    width: 120px;
    float: left;
    margin: 0 20px 20px 0;
}

.mapa{
    padding: 3em 0;
    background: linear-gradient(#FEFEFE, #888888);
}

.mapa p{
    margin: 0 0 2em;
    text-align: center;
}

.mapa-contenido{
    width: 940px;
    margin: 0 auto;
}

.diferenciales{
    padding: 3em;
    background-color: #888888;
}

.contenido-diferenciales{
    width: 640px;
    margin: 0 auto;
}

.lista-diferenciales{
    width: 40%;
    display: inline-block;
    vertical-align: top;
}

.items{
    line-height: 1.5;
}

.items:first-child{
    font-weight: bold;
}

.items::before{
    content: "★";
}

#diferenciales{
    width: 60%;
    transition: 400ms;
    box-shadow: 10px 10px 30px #000000, -10px -10px 30px #C78C19;
}

#diferenciales:hover{
    opacity: 0.3;
}

.video{
    width: 560px;
    margin: 1em auto;
}

footer{
    text-align: center;
    background: url(./images/bg.jpg) ;
    padding: 40px;
}

.copyrigth{
    color: #FFFFFF;
    font-size: 13px;
    margin: 20px;
}


/* Para centrar un div en la pantalla */
/* .container { 
    width: 700px; 
    margin-left: auto;
    margin-right: auto; 
} */

@media screen and (max-width:480px) {
    h1{
        text-align: center;
    }
    nav{
        position: static;
    }
    .caja, .principal, .mapa-contenido, .contenido-diferenciales, .video{
        width: auto;
    }
    .lista-diferenciales, #diferenciales{
        width: 100%;
    }
}